FAQ
Mariusz [zavrat@poczta.onet.pl] quoth:
*>Hello,
*>
*>1. I have installed perl (perl-5.6.1.tar.gz)
*>2. I have installed Berkley DB (db-4.0.14.tar.gz)
*>3. now, when I try to run a Perl script, it says:
*>
*>------------------------
*>Checking for installation of Berkely DB or GNU DB capability...
*>No DBM package was successfully found or installed at
*>/usr/local/lib/perl5/5.6.1/AnyDBM_File.pm line 14.
*>Compilation failed in require at ./setup.pl line 40.
*>------------------------
*>
*>What's wrong? "AnyDBM_File.pm" is present in the proper directory, but the
*>script keeps moniting... Should I recompile Perl with some options or
*>install DBM first?
*>I also tried to install DB from .rpm and as perl modules (cpan) as well but
*>it didn't change anything.

http://www.cpan.org/misc/cpan-faq.html#Where_find_GDBM_file

e.

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 3 | next ›
Discussion Overview
groupbeginners @
categoriesperl
postedAug 19, '02 at 10:41a
activeAug 19, '02 at 3:45p
posts3
users3
websiteperl.org

People

Translate

site design / logo © 2021 Grokbase